#ifndef REGUL_TURNS
#define REGUL_TURNS
#include "IQmathLib.h"
#include "pid_reg3.h"

void init_Fvect_pid(void);
void vector_turns(_iq Fzad, _iq Frot, _iq Iq, int mode, _iq* Iq_zad, _iq* Id_zad);


#endif //REGUL_TURNS


